#include once "window9.bi"
const CONTAINERBASE= 3000 ' i don't know wich ranges are reserved ?
function GroupContainerGadget(byval id as integer,byval x as integer,byval y as integer,byval w as integer,byval h as integer,byval caption as string) as HWND
  function = ContainerGadget(id+CONTAINERBASE,x,y,w,h)
  GroupGadget(id,0,0,w,h,caption)
end function
